Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.jclark.xsl.om
Interface NamespaceConstants

All Known Implementing Classes:
  ExprParser

public interface NamespaceConstants

Field Summary
`static java.lang.String` | `EXSL_COMMON_NAMESPACE`
`static java.lang.String` | `EXSL_DATE_NAMESPACE`
`static java.lang.String` | `EXSL_DYNAMIC_NAMESPACE`
`static java.lang.String` | `EXSL_FUNCTIONS_NAMESPACE`
`static java.lang.String` | `EXSL_MATH_NAMESPACE`
`static java.lang.String` | `EXSL_REGEXP_NAMESPACE`
`static java.lang.String` | `EXSL_SETS_NAMESPACE`
`static java.lang.String` | `EXSL_STRINGS_NAMESPACE`
`static java.lang.String` | `XFYXT_NAMESPACE` XX XSLT extensions
`static java.lang.String` | `XSL_NAMESPACE` XSL's namespace URI
`static java.lang.String` | `XT_NAMESPACE` James Clark's XT XSLT extensions

Field Detail

### XSL_NAMESPACE

    public static final java.lang.String XSL_NAMESPACE

  XSL's namespace URI

  See Also:
    Constant Field Values

### XT_NAMESPACE

    public static final java.lang.String XT_NAMESPACE

  James Clark's XT XSLT extensions

  See Also:
    Constant Field Values

### XFYXT_NAMESPACE

    public static final java.lang.String XFYXT_NAMESPACE

  XX XSLT extensions

  See Also:
    Constant Field Values

### EXSL_COMMON_NAMESPACE

    public static final java.lang.String EXSL_COMMON_NAMESPACE

See Also:
  Constant Field Values

### EXSL_DATE_NAMESPACE

    public static final java.lang.String EXSL_DATE_NAMESPACE

See Also:
  Constant Field Values

### EXSL_MATH_NAMESPACE

    public static final java.lang.String EXSL_MATH_NAMESPACE

See Also:
  Constant Field Values

### EXSL_REGEXP_NAMESPACE

    public static final java.lang.String EXSL_REGEXP_NAMESPACE

See Also:
  Constant Field Values

### EXSL_SETS_NAMESPACE

    public static final java.lang.String EXSL_SETS_NAMESPACE

See Also:
  Constant Field Values

### EXSL_STRINGS_NAMESPACE

    public static final java.lang.String EXSL_STRINGS_NAMESPACE

See Also:
  Constant Field Values

### EXSL_FUNCTIONS_NAMESPACE

    public static final java.lang.String EXSL_FUNCTIONS_NAMESPACE

See Also:
  Constant Field Values

### EXSL_DYNAMIC_NAMESPACE

    public static final java.lang.String EXSL_DYNAMIC_NAMESPACE

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD